package oracle.portal.sample.v1.devguide.helloservletworld;

import oracle.portal.provider.v1.*;
import oracle.portal.provider.v1.http.*;

public class ServletPersonalization extends NameValuePersonalizationObject
{
    public ServletPersonalization()
    {
    }

    public void init(PortletReference ref)
    {
        super.init(ref);
        this.setPortletTitle("Hello World - Servlet Renderer");
    }
}
